// file: tr_st_get_4.cc
//

// isip include files
//
#include "train_state.h"
#include "train_state_constants.h"
 
// method: get_covar_cc
//
// arguments: none
//
// return: a flaot_4** array of covar matrices
//
// this method gets the covar matrices
//
float_4** Train_State::get_covar_cc() {

  // return the covariance matrices
  //
  return covar_d;
}
